package Beans;

public class R2UserPassBean {
	private String UserName;
	private String Password;
	
	public String getUserName()
	{
		return UserName;
	}
	public void setUserName(final String username)
	{
		UserName = username;
	}
	
	public String getPassword()
	{
		return Password;
	}
	public void setPassword(final String password)
	{
		Password = password;
	}
}
